@font-face {
	font-family: "Sarabun";
	src: url("../fonts/Sarabun-Light.ttf") format("truetype");
	font-display: swap;
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: "Sarabun";
	src: url("../fonts/Sarabun-Regular.ttf") format("truetype");
	font-display: swap;
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "Sarabun";
	src: url("../fonts/Sarabun-SemiBold.ttf") format("truetype");
	font-display: swap;
	font-style: normal;
	font-weight: 600;
}

@font-face {
	font-family: "Sarabun";
	src: url("../fonts/Sarabun-Bold.ttf") format("truetype");
	font-display: swap;
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: "Sarabun";
	src: url("../fonts/Sarabun-ExtraBold.ttf") format("truetype");
	font-display: swap;
	font-style: normal;
	font-weight: 800 900;
}

@font-face {
	font-family: "Hussar";
	src: url("../fonts/HussarBoldWeb.woff") format("woff");
	font-display: swap;
	font-style: normal;
	font-weight: 700 900;
}

